///////////////////////////////////////////////////////////////////
// The Init function is called when bric is first selected       //
// Use it to make changes to the initial state of the sidebar UI //
///////////////////////////////////////////////////////////////////


///////////////
// API Calls //
///////////////


// window.webkit.messageHandlers.debug.postMessage('Hello World!');
// window.webkit.messageHandlers.sync.postMessage("changes"); // Sync Changes


//////////////////////
// Global Variables //
//////////////////////


// blocsAppVersion – Returns current Blocs application version.
// activeBreakpoint – Returns active breakpoint.
// activeFramework – Returns project framework version.
// twitterUsername – Returns Twitter username (Project Settings).
// facebookUsername – Returns Facebook username (Project Settings).


function init(bricVersion,framework)
{
	window.webkit.messageHandlers.debug.postMessage("Current Bric Version = "+bricVersion);
	bricDebug("Project Framework = "+framework);
}
